I use jsnow.js javascript plugin and now I have got this error.

$(document).ready(function () {
$().jSnow({zIndex : 999999999});
})

Please help to resolve it